.top .category-news {
  background: #B7D453 !important;
}

.top .wrapper {
  overflow-x: hidden;
}

.top .emergency {
  background: #F75252;
  padding: 2em .3em;
}

.top .emergency__txt {
  color: #fff;
  font-weight: bold;
  max-width: 1200px;
  margin: 0 auto;
  font-size: 1.8rem;
}

.top .hero {
  background: #cce0f4 url(../images/top/main.jpg) top center no-repeat;
  min-height: 1490px;
}

.top .hero__inner {
  max-width: 1200px;
  -webkit-flex-shrink: 1200px;
  -ms-flex-negative: 1200px;
  flex-shrink: 1200px;
  min-height: 1490px;
  margin: 0 auto;
  position: relative;
}

.top .hero__inner::before {
  position: absolute;
  background: url(../images/top/head-grd-left.png) no-repeat 0 0;
  content: '';
  display: inline-block;
  top: 0;
  left: -467px;
  width: 467px;
  min-height: 1490px;
}

.top .hero__inner::after {
  position: absolute;
  background: url(../images/top/head-grd-right.png) no-repeat 0 0;
  content: '';
  display: inline-block;
  top: 0;
  right: -467px;
  width: 467px;
  min-height: 1490px;
}

.top .hero__inner-logo {
  position: absolute;
  top: 70px;
  max-width: 545px;
}

.top .hero__inner-start {
  position: absolute;
  top: 70px;
  right: 0;
  max-width: 393px;
}

.top .hero__topics {
  position: absolute;
  max-width: 407px;
  top: 455px;
}

.top .hero__topics-items .slick-next {
  width: 58px;
  height: 58px;
  right: -45px;
}

.top .hero__topics-items .slick-next:before {
  content: '';
  background: url(../images/top/toopics-right.png) 0 0 no-repeat;
  display: inline-block;
  width: 58px;
  height: 58px;
}

.top .hero__topics-items .slick-prev {
  z-index: 100;
  width: 58px;
  height: 58px;
  left: -50px;
}

.top .hero__topics-items .slick-prev:before {
  content: '';
  background: url(../images/top/toopics-left.png) 0 0 no-repeat;
  display: inline-block;
  width: 58px;
  height: 58px;
}

.top .hero__topics-item {
  max-width: 400px;
  margin-right: 6px;
  margin-bottom: 6px;
  margin-left: 1px;
  background: #fff;
  box-shadow: 6px 6px 0px 1px rgba(45, 165, 98, 0.5);
  -webkit-box-shadow: 6px 6px 0px 1px rgba(45, 165, 98, 0.5);
  -moz-box-shadow: 6px 6px 0px 1px rgba(45, 165, 98, 0.5);
  -o-box-shadow: 6px 6px 0px 1px rgba(45, 165, 98, 0.5);
  -ms-box-shadow: 6px 6px 0px 1px rgba(45, 165, 98, 0.5);
}

.top .hero__topics-item a {
  text-decoration: none;
  color: #333;
}

.top .hero__topics-item-meta {
  padding: 1.5em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}

.top .hero__topics-item-meta_category {
  background: #42b7b7;
  color: #fff;
  font-size: 1.8rem;
  padding: .1em .3em;
  border-radius: 25px;
  font-weight: bold;
}

.top .hero__topics-item-meta_date {
  font-size: 1.7rem;
}

.top .hero__topics-item-ttl {
  padding: 0 1.5em 1.5em 1.5em;
  font-size: 1.8rem;
}

.top .hero__bnr {
  position: absolute;
  bottom: 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  -webkit-justify-content: flex-end;
  justify-content: flex-end;
  width: 100%;
}

.top .hero__bnr .item {
  max-width: 448px;
  margin-left: 15px;
}

.top .hero__bnr .item.endbnr {
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  background: #fff;
}

.top .hero__bnr .item.endbnr .main {
  width: 224px;
}

.top .hero__bnr .item.endbnr .left {
  width: 110px;
}

.top .hero__bnr .item.endbnr .right {
  width: 114px;
}

.top .arasuji {
  padding: 70px 0;
  background: url(../images/bamboo_bg.jpg) 0 0 repeat;
  background-size: 178.5px 179.5px;
}

.top .arasuji__inner {
  max-width: 1200px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}

.top .arasuji__meta {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  margin-bottom: 20px;
}

.top .arasuji__meta-week-inner {
  background: #2da562;
  /* Old browsers */
  /* FF3.6-15 */
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(45deg, #2da562 0%, #42b7b7 50%, #b7d453 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2da562', endColorstr='#b7d453',GradientType=1 );
  /* IE6-9 fallback on horizontal gradient */
  margin-right: 15px;
  font-size: 1.8rem;
  color: #fff;
  font-weight: bold;
  padding: .1em 1em;
  letter-spacing: .2em;
}

.top .arasuji__meta-week-inner span {
  font-size: 2.8rem;
}

.top .arasuji__meta-date {
  font-weight: bold;
  font-size: 2rem;
  padding: .1em 0;
}

.top .arasuji__meta-date span {
  font-size: 2.7rem;
}

.top .arasuji__meta-date .small {
  font-size: 1.4rem;
}

.top .arasuji__ttl {
  width: 57px;
  margin-right: 33px;
}

.top .arasuji__ttl img {
  max-width: 57px;
  -webkit-flex-shrink: 57px;
  -ms-flex-negative: 57px;
  flex-shrink: 57px;
}

.top .arasuji__content {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.top .arasuji__content-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}

.top .arasuji__content-inner-movie {
  width: 47.74%;
}

.top .arasuji__content-inner-text {
  width: 49.54%;
}

.top .arasuji__content-inner-ttl {
  font-size: 3.5rem;
  font-weight: bold;
  color: #00a8a0;
  margin-bottom: 1em;
}

.top .arasuji__content-inner-about {
  font-size: 1.6rem;
  margin-bottom: 1em;
}

.top .arasuji__content-inner-btn {
  background: #2da562;
  /* Old browsers */
  /* FF3.6-15 */
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(45deg, #2da562 0%, #42b7b7 50%, #b7d453 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2da562', endColorstr='#b7d453',GradientType=1 );
  /* IE6-9 fallback on horizontal gradient */
  -webkit-transition: all 0.3s ease;
  -webkit-transition: all  0.3s ease;
  transition: all  0.3s ease;
}

.top .arasuji__content-inner-btn:hover {
  opacity: .8;
}

.top .arasuji__content-inner-btn a {
  padding: .3em 0;
  display: block;
  text-decoration: none;
  color: #fff;
  text-align: center;
  font-size: 2rem;
  font-weight: bold;
}

.top .topics {
  padding: 70px 0;
  background: url(../images/sky-bg.jpg) 0 0;
  background-size: 50%;
}

.top .topics__inner {
  max-width: 1200px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}

.top .topics__ttl {
  width: 57px;
  margin-right: 33px;
}

.top .topics__ttl img {
  max-width: 57px;
  -webkit-flex-shrink: 57px;
  -ms-flex-negative: 57px;
  flex-shrink: 57px;
}

.top .topics__content {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.top .topics__content-items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}

.top .topics__content-items::after {
  content: "";
  display: block;
  width: 30.63%;
}

.top .topics__content-item {
  max-width: 340px;
  margin-bottom: 4%;
  background: #fff;
  box-shadow: 6px 6px 0px 1px rgba(24, 91, 51, 0.3);
  -webkit-box-shadow: 6px 6px 0px 1px rgba(24, 91, 51, 0.3);
  -moz-box-shadow: 6px 6px 0px 1px rgba(24, 91, 51, 0.3);
  -o-box-shadow: 6px 6px 0px 1px rgba(24, 91, 51, 0.3);
  -ms-box-shadow: 6px 6px 0px 1px rgba(24, 91, 51, 0.3);
}

.top .topics__content-item:hover .topics__content-item-fig img {
  -webkit-transform: scale(1.1, 1.1);
  transform: scale(1.1, 1.1);
  opacity: 1;
}

.top .topics__content-item-fig {
  overflow: hidden;
  width: 340px;
}

.top .topics__content-item-fig img {
  width: 340px;
  display: block;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

.top .topics__content-item a {
  text-decoration: none;
  color: #333;
}

.top .topics__content-item:nth-child(4), .top .topics__content-item:nth-child(5), .top .topics__content-item:nth-child(6) {
  margin-bottom: 0;
}

.top .topics__content-item-meta {
  padding: 1.5em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}

.top .topics__content-item-meta_category {
  background: #42b7b7;
  color: #fff;
  font-size: 1.6rem;
  padding: .1em .3em;
  border-radius: 25px;
  font-weight: bold;
}

.top .topics__content-item-meta_date {
  font-size: 1.6rem;
}

.top .topics__content-item-ttl {
  padding: 0 1.5em 1.5em 1.5em;
  font-size: 1.8rem;
}

.top .topics__news-btn {
  margin: 4% auto 0;
  width: 60%;
}

.top .topics__news-btn a {
  border: 2px solid #B7D453;
  background: #fff;
  display: block;
  font-weight: bold;
  text-decoration: none;
  color: #B7D453;
  text-align: center;
  padding: .3em;
  font-size: 1.8rem;
  -webkit-transition: all 0.3s ease;
  -webkit-transition: all  0.3s ease;
  transition: all  0.3s ease;
}

.top .topics__news-btn a:hover {
  background: #B7D453;
  color: #fff;
}

.top .special {
  padding: 70px 0;
  background: url(../images/bamboo_bg.jpg) 0 0 repeat;
  background-size: 178.5px 179.5px;
}

.top .special__inner {
  max-width: 1200px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}

.top .special__ttl {
  width: 57px;
  margin-right: 33px;
}

.top .special__ttl img {
  max-width: 57px;
  -webkit-flex-shrink: 57px;
  -ms-flex-negative: 57px;
  flex-shrink: 57px;
}

.top .special__content {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.top .special__content-fig img {
  width: 100%;
}

.top .special__content-items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  margin-bottom: 4%;
}

.top .special__content-items.before {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
}

.top .special__content-items.before .special__content-item:first-child {
  margin-right: 2%;
}

.top .special__content-items.before .special__content-item:last-child {
  margin-left: 2%;
}

.top .special__content-items:nth-child(2) {
  margin-bottom: 0;
}

.top .special__content-txt {
  background: #fff;
  padding: .5em;
  font-size: 1.5rem;
  text-align: center;
  min-height: 147px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
}

.top .special__content-txt .br {
  display: block;
}

.top .special__content-txt.coming {
  position: relative;
}

.top .special__content-txt.coming:before {
  position: absolute;
  content: 'Coming soon...';
  display: inline-block;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  color: #fff;
  font-size: 1.6rem;
  font-weight: bold;
  z-index: 10;
}

.top .special__content-txt.coming:after {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  content: '';
  text-align: center;
  display: inline-block;
  background-color: rgba(0, 0, 0, 0.7);
}

.top .special__content-item {
  background: #2da562;
  /* Old browsers */
  /* FF3.6-15 */
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(45deg, #2da562 0%, #42b7b7 50%, #b7d453 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2da562', endColorstr='#b7d453',GradientType=1 );
  /* IE6-9 fallback on horizontal gradient */
  margin-bottom: 0;
  max-width: 340px;
  -webkit-box-shadow: 0px 8px 16px -6px rgba(0, 0, 0, 0.6);
  box-shadow: 0px 8px 16px -6px rgba(0, 0, 0, 0.6);
}

.top .special__content-item a {
  text-decoration: none;
  color: #44BC9E;
  font-weight: bold;
  padding: 10px;
  display: block;
}

.top .twitter {
  padding: 70px 0;
  background: url(../images/sky-bg.jpg) 0 0;
  background-size: 50%;
}

.top .twitter__inner {
  max-width: 1200px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}

.top .twitter__ttl {
  width: 57px;
  margin-right: 33px;
}

.top .twitter__ttl img {
  max-width: 57px;
  -webkit-flex-shrink: 57px;
  -ms-flex-negative: 57px;
  flex-shrink: 57px;
}

.top .twitter__content {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}

.top .twitter__content-inner {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  flex: 1;
  -ms-flex: 1;
}

.top .twitter__content-items {
  background: #fff;
  width: 100%;
}

.top .twitter__content-item {
  padding: 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  border-bottom: 1px dashed #05868c;
}

.top .twitter__content-icon {
  position: relative;
  width: 120px;
  height: 120px;
  margin-right: 30px;
  background: #2da562;
  /* Old browsers */
  /* FF3.6-15 */
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(45deg, #2da562 0%, #42b7b7 50%, #b7d453 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2da562', endColorstr='#b7d453',GradientType=1 );
  /* IE6-9 fallback on horizontal gradient */
  border-radius: 50%;
}

.top .twitter__content-icon-inner {
  background: #fff;
  width: 110px;
  height: 110px;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.top .twitter__content-icon-inner img {
  width: 105px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.top .twitter__content-account {
  color: #333;
  font-size: 2.1rem;
  font-weight: bold;
  margin-bottom: 10px;
}

.top .twitter__content-id {
  color: #666666;
  font-weight: bold;
  font-size: 1.6rem;
}

.top .twitter__content-meta {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: baseline;
  -ms-flex-align: baseline;
  -webkit-align-items: baseline;
  align-items: baseline;
}

.top .twitter__content-date {
  color: #666666;
  font-weight: bold;
  font-size: 1.6rem;
  margin-bottom: 10px;
}

.top .twitter__content-date img {
  width: 18px;
  vertical-align: text-top;
  margin-right: 5px;
}

.top .twitter__content-txt {
  word-break: break-all;
  font-size: 1.6rem;
}

.top .twitter__content-txt a {
  color: #05868c;
  text-decoration: underline;
  cursor: pointer;
}

.top .twitter__content-txt a:hover {
  text-decoration: none;
}

.top .twitter__link-inner {
  margin: 0 auto;
  width: 60%;
}

.top .twitter__link-btn {
  background: #fff;
  padding: 4% 0;
  width: 100%;
}

.top .twitter__link-btn a {
  border: 2px solid #00acee;
  background: #00acee;
  display: block;
  font-weight: bold;
  text-decoration: none;
  color: #fff;
  text-align: center;
  padding: .3em;
  font-size: 1.8rem;
  -webkit-transition: all 0.3s ease;
  -webkit-transition: all  0.3s ease;
  transition: all  0.3s ease;
}

.top .twitter__link-btn a span {
  font-size: 1.2rem;
  margin-left: .5em;
}

.top .twitter__link-btn a:hover {
  background: #fff;
  color: #00acee;
}

@media all and (-ms-high-contrast: none) {
  .top .twitter__content-item {
    width: 100%;
    display: block;
  }
  .top .twitter__content-item:after {
    content: "";
    clear: both;
    display: block;
  }
  .top .twitter__content-icon {
    float: left;
  }
  .top .twitter__content-inner {
    float: right;
    width: calc(100% - 150px);
  }
  .top .special__content-item {
    width: 100%;
  }
  .top .hero__inner-logo {
    width: 100%;
  }
  .top .hero__inner-logo img {
    width: 100%;
  }
  .top .hero__inner-start {
    width: 100%;
  }
  .top .hero__inner-start img {
    width: 100%;
  }
  .top .hero__bnr .item.endbnr .left img {
    width: 100%;
  }
  .top .hero__bnr .item.endbnr .right img {
    width: 100%;
  }
}

@media screen and (max-width: 1199px) {
  .top .hero {
    background: #cce0f4 url(../images/top/main.jpg) top center no-repeat;
  }
  .top .hero__inner::before {
    display: none;
    position: static;
    background: none;
  }
  .top .hero__inner::after {
    display: none;
    position: static;
    background: none;
  }
  .top .hero__inner-logo {
    width: 45vw;
    max-width: initial;
  }
  .top .hero__inner-start {
    right: 0;
    width: 28vw;
    max-width: initial;
  }
  .top .hero__topics {
    width: calc(32vw + 7px);
    max-width: initial;
    left: 60px;
  }
  .top .hero__topics-item {
    width: 32vw;
    max-width: initial;
  }
  .top .hero__bnr {
    padding: 0 15px;
  }
  .top .arasuji {
    padding: 70px 15px;
  }
  .top .topics {
    padding: 70px 15px;
  }
  .top .topics__content-item {
    max-width: calc(100% / 3 - 2%);
    margin-bottom: 2%;
  }
  .top .topics__content-item-fig {
    overflow: hidden;
    width: 100%;
  }
  .top .topics__content-item-fig img {
    width: 100%;
    display: block;
    -webkit-transition: 0.5s;
    transition: 0.5s;
  }
  .top .topics__content-item:nth-child(4), .top .topics__content-item:nth-child(5), .top .topics__content-item:nth-child(6) {
    margin-bottom: 0;
  }
  .top .special {
    padding: 70px 15px;
  }
  .top .special__content {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
  }
  .top .special__content-item {
    max-width: calc(100% / 3 - 2%);
    margin-bottom: 2%;
  }
  .top .special__content-item:nth-child(4), .top .special__content-item:nth-child(5), .top .special__content-item:nth-child(6) {
    margin-bottom: 0;
  }
  .top .special__content-txt {
    min-height: 170px;
  }
  .top .special__content-txt .br {
    display: none;
  }
  .top .twitter {
    padding: 70px 15px;
  }
}

@media screen and (max-width: 979px) {
  .top .hero {
    background: #cce0f4 url(../images/top/main-tb.jpg) top center no-repeat;
    background-size: cover;
    min-height: initial;
  }
  .top .hero__inner {
    padding-top: 121.875%;
    min-height: initial;
  }
  .top .hero__inner::before {
    position: static;
    background: none;
  }
  .top .hero__inner::after {
    position: static;
    background: none;
  }
  .top .hero__inner-logo {
    width: 45vw;
    max-width: initial;
  }
  .top .hero__inner-start {
    right: 0;
    width: 28vw;
    max-width: initial;
  }
  .top .hero__topics {
    width: calc(32vw + 7px);
    max-width: initial;
    top: 350px;
    left: 60px;
  }
  .top .hero__topics-item {
    width: 32vw;
    max-width: initial;
  }
  .top .hero__bnr {
    padding: 0 15px;
  }
  .top .hero__bnr.endbnr {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    background: #fff;
  }
  .top .hero__bnr.endbnr .left,
  .top .hero__bnr.endbnr .right {
    width: auto;
  }
  .top .arasuji {
    padding: 70px 15px;
  }
  .top .arasuji__content-inner-ttl {
    font-size: 2.5rem;
    margin-bottom: 15px;
  }
  .top .topics {
    padding: 70px 15px;
  }
  .top .topics__content-item {
    max-width: calc(100% / 3 - 2%);
    margin-bottom: 2%;
  }
  .top .topics__content-item-fig {
    overflow: hidden;
    width: 100%;
  }
  .top .topics__content-item-fig img {
    width: 100%;
    display: block;
    -webkit-transition: 0.5s;
    transition: 0.5s;
  }
  .top .topics__content-item:nth-child(4), .top .topics__content-item:nth-child(5), .top .topics__content-item:nth-child(6) {
    margin-bottom: 0;
  }
  .top .topics__content-item-meta {
    padding: 1em;
  }
  .top .topics__content-item-meta_category {
    font-size: 1.4rem;
  }
  .top .topics__content-item-meta_date {
    font-size: 1.3rem;
  }
  .top .topics__content-item-ttl {
    padding: 0 1em 1em 1em;
    font-size: 1.6rem;
  }
  .top .special {
    padding: 70px 15px;
  }
  .top .special__content-items {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
  }
  .top .special__content-items.before {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
  }
  .top .special__content-items.before .special__content-item:first-child {
    margin-right: 0;
  }
  .top .special__content-items.before .special__content-item:last-child {
    margin-left: 0;
  }
  .top .special__content-item {
    max-width: 48%;
    -webkit-box-shadow: 0px 8px 16px -6px rgba(0, 0, 0, 0.6);
    box-shadow: 0px 8px 16px -6px rgba(0, 0, 0, 0.6);
  }
  .top .special__content-item:nth-child(1) {
    margin: 0 1% 2% 0;
  }
  .top .special__content-item:nth-child(2) {
    margin: 0 0 2% 1%;
  }
  .top .special__content-item:nth-child(3) {
    margin: 0;
  }
  .top .twitter {
    padding: 70px 15px;
  }
}

@media screen and (max-width: 767px) {
  .top .emergency {
    padding: 1.5em 15px;
  }
  .top .emergency__txt {
    font-size: 1.6rem;
  }
  .top .smart__navigation {
    background: url(../images/sky-bg.jpg) 0 0;
    background-size: 50%;
    -webkit-box-shadow: 0px 8px 16px -6px rgba(0, 0, 0, 0.6);
    box-shadow: 0px 8px 16px -6px rgba(0, 0, 0, 0.6);
    margin-bottom: 16px;
    position: relative;
    z-index: 1;
  }
  .top .smart__navigation-circle {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    width: 11px;
  }
  .top .smart__navigation-items {
    height: 100%;
    margin: 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
  }
  .top .smart__navigation-circle {
    width: 5px;
  }
  .top .smart__navigation-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    min-height: 45px;
    width: calc(33.33% - 5px);
  }
  .top .smart__navigation-item a {
    text-align: center;
  }
  .top .smart__navigation-item .blank {
    opacity: .6;
  }
  .top .smart__navigation-item .nav-about {
    width: 57.85%;
  }
  .top .smart__navigation-item .nav-arasuji {
    width: 57.14%;
  }
  .top .smart__navigation-item .nav-cast {
    width: 57.85%;
  }
  .top .smart__navigation-item .nav-blog {
    width: 72.14%;
  }
  .top .smart__navigation-item .nav-nhkplus {
    width: 75%;
  }
  .top .smart__navigation-item .nav-twitter {
    width: 57.85%;
  }
  .top .smart__bnr {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    padding: 0 2%;
    margin: 0 auto;
    z-index: 0;
    margin-top: -16px;
    padding-top: 21px;
    padding-bottom: 15px;
    background: url(../images/top/smart-bnr-bg.jpg) 0 0 repeat-y;
  }
  .top .smart__bnr .item {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 2%;
  }
  .top .smart__bnr .item.endbnr {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: start;
    -ms-flex-align: start;
    -webkit-align-items: flex-start;
    align-items: flex-start;
    text-align: center;
  }
  .top .smart__bnr .item.endbnr .main {
    width: 44.8%;
  }
  .top .smart__bnr .item.endbnr .left {
    width: 22%;
  }
  .top .smart__bnr .item.endbnr .right {
    width: 22.8%;
  }
  .top .smart__bnr .item:last-child {
    margin-bottom: 0;
  }
  .top .smart__bnr .item:nth-last-child(2) {
    margin-bottom: 0;
  }
  .top .smart__bnr .item img {
    width: 100%;
  }
  .top .hero {
    background: #cce0f4 url(../images/top/main-sp.jpg) top center no-repeat;
    background-size: 100%;
    min-height: initial;
  }
  .top .hero__inner {
    padding-top: 197.783572%;
    min-height: initial;
  }
  .top .hero__inner::before {
    position: static;
    background: none;
  }
  .top .hero__inner::after {
    position: static;
    background: none;
  }
  .top .hero__inner-logo {
    top: 15px;
    left: 5px;
    width: 50vw;
    max-width: initial;
  }
  .top .hero__inner-start {
    top: 20vh;
    left: 5px;
    width: 40vw;
    max-width: initial;
  }
  .top .hero__topics {
    width: calc(62.5vw + 7px);
    max-width: initial;
    top: auto;
    bottom: 25px;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
  }
  .top .hero__topics-item {
    width: 62.5vw;
    max-width: initial;
  }
  .top .hero__topics-item img {
    width: 100%;
  }
  .top .hero__bnr {
    display: none;
  }
  .top .arasuji {
    padding: 35px 10px;
    background: url(../images/bamboo_bg.jpg) 0 0 repeat;
    background-size: 178.5px 179.5px;
  }
  .top .arasuji__meta {
    margin-bottom: 15px;
  }
  .top .arasuji__meta-week-inner {
    padding: 0 .5em;
    font-size: 1rem;
  }
  .top .arasuji__meta-week-inner span {
    font-size: 2rem;
  }
  .top .arasuji__meta-date {
    font-size: 1.5rem;
  }
  .top .arasuji__meta-date span {
    font-size: 2.2rem;
  }
  .top .arasuji__meta-date .small {
    font-size: 1.0rem;
  }
  .top .arasuji__ttl {
    width: 30px;
    margin-right: 10px;
  }
  .top .arasuji__ttl img {
    max-width: 30px;
    -webkit-flex-shrink: 30px;
    -ms-flex-negative: 30px;
    flex-shrink: 30px;
  }
  .top .arasuji__content {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }
  .top .arasuji__content-inner {
    display: block;
  }
  .top .arasuji__content-inner-movie {
    width: 100%;
    margin-bottom: 15px;
  }
  .top .arasuji__content-inner-text {
    width: 100%;
  }
  .top .arasuji__content-inner-ttl {
    margin-bottom: 5px;
  }
  .top .arasuji__content-inner-about {
    font-size: 1.6rem;
    margin-bottom: 15px;
  }
  .top .arasuji__content-inner-btn a {
    font-size: 1.6rem;
  }
  .top .topics {
    padding: 35px 10px;
    background: url(../images/sky-bg.jpg) 0 0;
    background-size: 50%;
  }
  .top .topics__ttl {
    width: 30px;
    margin-right: 10px;
  }
  .top .topics__ttl img {
    max-width: 30px;
    -webkit-flex-shrink: 30px;
    -ms-flex-negative: 30px;
    flex-shrink: 30px;
  }
  .top .topics__content {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }
  .top .topics__content-items {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
  }
  .top .topics__content-items::after {
    display: none;
  }
  .top .topics__content-item {
    max-width: initial;
    width: 48%;
    margin-bottom: 4%;
  }
  .top .topics__content-item:hover .topics__content-item-fig img {
    -webkit-transform: scale(1.1, 1.1);
    transform: scale(1.1, 1.1);
    opacity: 1;
  }
  .top .topics__content-item-fig {
    overflow: hidden;
    width: 100%;
  }
  .top .topics__content-item-fig img {
    width: 100%;
    display: block;
    -webkit-transition: 0.5s;
    transition: 0.5s;
  }
  .top .topics__content-item a {
    text-decoration: none;
    color: #333;
  }
  .top .topics__content-item:nth-child(4) {
    margin-bottom: 4%;
  }
  .top .topics__content-item:nth-child(5), .top .topics__content-item:nth-child(6) {
    margin-bottom: 0;
  }
  .top .topics__content-item-meta {
    padding: .5em;
  }
  .top .topics__content-item-meta_category {
    font-size: 1.3rem;
  }
  .top .topics__content-item-meta_date {
    font-size: 1.2rem;
  }
  .top .topics__content-item-ttl {
    padding: 0 .5em .5em .5em;
    font-size: 1.4rem;
  }
  .top .topics__news-btn {
    width: 100%;
    margin: 6% auto 0;
  }
  .top .topics__news-btn a {
    font-size: 1.6rem;
  }
  .top .special {
    padding: 35px 10px;
    background: url(../images/bamboo_bg.jpg) 0 0 repeat;
    background-size: 178.5px 179.5px;
  }
  .top .special__inner {
    max-width: 1200px;
    margin: 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
  }
  .top .special__ttl {
    width: 30px;
    margin-right: 10px;
  }
  .top .special__ttl img {
    max-width: 30px;
    -webkit-flex-shrink: 30px;
    -ms-flex-negative: 30px;
    flex-shrink: 30px;
  }
  .top .special__content-items {
    display: block;
    margin-bottom: 25px;
  }
  .top .special__content-items:last-child {
    margin-bottom: 0;
  }
  .top .special__content-item {
    max-width: 100%;
    -webkit-box-shadow: 0px 8px 16px -6px rgba(0, 0, 0, 0.6);
    box-shadow: 0px 8px 16px -6px rgba(0, 0, 0, 0.6);
  }
  .top .special__content-item:nth-child(1), .top .special__content-item:nth-child(2) {
    margin-bottom: 25px;
  }
  .top .special__content-item:nth-child(3) {
    margin-bottom: 0;
  }
  .top .special__content-txt {
    min-height: initial;
  }
  .top .special__content-fig img {
    width: 100%;
  }
  .top .twitter {
    padding: 35px 10px;
    background: url(../images/sky-bg.jpg) 0 0;
    background-size: 50%;
  }
  .top .twitter__inner {
    max-width: 1200px;
    margin: 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
  }
  .top .twitter__ttl {
    width: 30px;
    margin-right: 10px;
  }
  .top .twitter__ttl img {
    max-width: 30px;
    -webkit-flex-shrink: 30px;
    -ms-flex-negative: 30px;
    flex-shrink: 30px;
  }
  .top .twitter__content-meta {
    display: block;
  }
  .top .twitter__content-item {
    padding: 1.5em;
  }
  .top .twitter__content-icon {
    margin-right: .5em;
    width: 50px;
    height: 50px;
  }
  .top .twitter__content-icon-inner {
    width: 45px;
    height: 45px;
  }
  .top .twitter__content-icon-inner img {
    width: 35px;
  }
  .top .twitter__content-account {
    font-size: 1.8rem;
    margin-bottom: 0;
  }
  .top .twitter__content-id {
    font-size: 1.6rem;
    margin-bottom: 10px;
  }
  .top .twitter__content-txt {
    font-size: 1.4rem;
  }
  .top .twitter__link-inner {
    width: 90%;
  }
  .top .twitter__link-btn a {
    font-size: 1.6rem;
  }
  @-moz-document url-prefix() {
    .top .smart__navigation-item.ff-about a {
      width: 57.85%;
    }
    .top .smart__navigation-item.ff-arasuji a {
      width: 57.14%;
    }
    .top .smart__navigation-item.ff-cast a {
      width: 57.85%;
    }
    .top .smart__navigation-item.ff-blog a {
      width: 72.14%;
    }
    .top .smart__navigation-item.ff-nhkplus a {
      width: 75%;
    }
    .top .smart__navigation-item.ff-twitter a {
      width: 57.85%;
    }
  }
}
